Update an Oligo
Update an Oligo
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
oligo_id
Request
This endpoint expects an object.
aliases
Aliases to add to the Oligo
bases
Base pairs of the oligo.
customFields
Custom fields to add to the Oligo. Every field should have its name as a key, mapping to an object with information about the value of the field.
fields
Fields to set on the Oligo. Must correspond with the schema's field definitions. Every field should have its name as a key, mapping to an object with information about the value of the field.
folderId
ID of the folder containing the Oligo.
name
Name of the Oligo.
schemaId
ID of the oligo's schema.
Response
OK
Errors
400
Bad Request Error